Help >
System Requirements and Installation
PreviousNext

Supported SSIS Versions:

Supported SQL Server Version for SSIS Package Deployment:

Supported Operating Systems:

Windows 7, Windows 8, Windows 10, Windows Server 2012, Windows Server 2016, Windows Server 2019

About Older Version of Visual Studio / SSDT:

Visual Studio 2015 - Supports editing SSIS 2012, 2014, 2016 Packages. It also supports Downgrade / Upgrade from any of these versions without any manual change in your SSIS Package.

Visual Studio 2013 - Supports editing SSIS 2014 packages. It supports Upgrade from earlier versions but once you upgrade you connot downgrade.

Visual Studio 2012 / 2010 - Supports editing SSIS 2012 packages. It supports Upgrade from earlier versions but once you upgrade you connot downgrade.

 

FAQs

Question: Do you support SSIS Package execution on Linux based SQL Server Instance?

Ans: No

Question: Do you support SSIS 2008?

Ans: We stop supporing SQL Server 2008 after version 2.9.7.10822. Get version 2.9.6.10621 or older build to use our product for SSIS 2008. For paid customers get older build (explained here). For Trial user get it from here.

 


Copyrights reserved. ZappySys LLC.